#div_main{
    position: absolute;
    left: calc(50% - 500px);
    top: calc(50% - 350px);
    text-align: center;
    background-color: white;
    width: 1000px;
    height: 600px;
    z-index: -1
}

#div_main_right{
    width: 50%;
    height: 100%;
    float: right;
    display: flex;
    flex-direction: column;
}

#div_main_left{
    position: absolute;
    width: 50%;
    height: 100%;
    float: left;
    overflow: hidden;
}

#imgs{
    height: 100%;
    position: relative;
    display: flex;
    left: -500px;
}

.roll_img{
    /*height: 100%;*/
    width: 100%;
    z-index: -1;
}

.change_img_button{
    position: absolute;
    top: calc(50% - 40px);
    font-size: 28px;
    height: 80px;
    background-color: rgba(0,0,0,0.2);
    color: white;
    border: none;
}

.form{
    height: 30px;
    width: 200px;
    border-radius: 8px;
}

.div_line{
    margin-top: 20px;
}

.alert{
    margin-left: calc((100% - 210px) / 2);
    color: red;
    font-size: 12px;
    text-align: left;
}

.button{
    color: white;
    height: 35px;
}

.delete_button{
    background-color: darkred;
    color: white;
    width: 48px;
    height: 25px;
}

.button:disabled{
    background-color: #979797 !important;
}

a:link,a:visited{
    color: #44a8f2;
    text-decoration: none;
}

a:hover,a:active{
    text-decoration: underline;
}

footer{
    width: 100%;
    text-align: center;
    position: absolute;
    top: calc(50% - 350px + 600px + 8px);
    color: #979797;
    font-size: 12px;
    font-family: "Open Sans", sans-serif;
    line-height: 180%;
}

table {
    font-family: verdana,arial,sans-serif;
    font-size:14px;
    color:#333333;
    border-width: 1px;
    border-color: #666666;
    border-collapse: collapse;
}

table th {
    border-width: 1px;
    padding: 8px;
    border-style: solid;
    border-color: #666666;
    background-color: #dedede;
}

table td {
    border-width: 1px;
    padding: 8px;
    border-style: solid;
    border-color: #666666;
    background-color: #ffffff;
}